/* Dateiname: kulinaria_main.css*/
body 
{
 float:left;
 font-family:Arial, Helvetica, Verdana, sans-serif;
 font-size:0.8em;
 margin-left:3px;
 margin-top:3px;
 background-color:#0070A6;
}
h1 {font-size:1.5em;}
h2 {font-size:1.3em;}
h3 {font-size:1.1em;}
p {margin-top:0px;}
tr {font-size:1.0em;}
td {font-size:1.0em;}

code {font-size:14px;color:#0000ff;}
pre
{
 font-size:14px;
 color:#0000ff;
 padding:5px;
}
a:link, a:visited, a:active, a:hover
{ 
  text-decoration:underline;
  color:#0000cc;
}
a:active, a:hover
{ 
  color:#000066;
}
a.menu:link, a.menu:visited
{ 
  color:#0000cc;
 background-color:#E5E5E5;
 text-decoration:none;
}
a.menu:active, a.menu:hover
{ 
  color:#990000;
 background-color:#CCCCCC;
}
a.menu {
 display:block; padding:3px;
 text-align:left;
 border-bottom:1px solid;
 border-color: #F5F5F5;
 background-color:#f5f5f5;
 text-decoration:none;
 }
.tourist {
 background-color:#FFFFCC;
 padding:6px;
 border:1px solid #e5e5e5;
 }
#top {
 height:60px;
 width:1000px;
 background-image:url(../images2/reportagen_head6.jpg);
}
#top_bottom	{
 width:1000px;
 background-color:#990000;
 color:#E5E5E5;
}
#space {
 width:1000px;
 padding-top:10px;
 padding-bottom:10px;
 }
#left {
 width:170px;
 line-height:18px;
 padding-left:4px;
 float:left;
}
#right {
 width:170px;
 float:right;
 padding-right:4px;
 }
.menutitle{
 font-weight:bold;
 text-align:center;
 background-color:#000099;
 color:#f5f5f5;
 padding:1px;
}
.menucontainer {
 border:1px solid;
 border-color:#f5f5f5;
 background-color:#F5F5F5;
 width:165px;
}
#content {
 float:left;
 width:640px;
 margin-left:3px;
 margin-right:2px;
 padding:2px;
 background-color:#FFFFFF;
 border-left:1px solid;
 border-left-color:#e5e5e5;
 border-top:1px solid;
 border-top-color:#e5e5e5;
 border-right:1px solid;
 border-right-color:#e5e5e5;
 border-bottom:1px solid;
 border-bottom-color:#e5e5e5;
}
.spalte_left, .spalte_right {
 width:308px;
 padding:4px;
 }
.spalte_left {
 float:left;
 border-left:1px solid;
 border-left-color:#990000;
 border-top:1px solid;
 border-top-color:#e5e5e5;
 border-right:1px solid;
 border-right-color:#990000;
 border-bottom:1px solid;
 border-bottom-color:#e5e5e5;
 }
.spalte_right {
 float:right;
 border-left:1px solid;
 border-left-color:#990000;
 border-top:1px solid;
 border-top-color:#e5e5e5;
 border-right:1px solid;
 border-right-color:#990000;
 border-bottom:1px solid;
 border-bottom-color:#e5e5e5;
 }
#bottom {
 float:left;
 width:984px;
 margin-left:2px;
 margin-top:6px;
 margin-right:2px;
 margin-bottom:6px;
 padding:4px;
 border-top:1px solid #CCCCCC;
 }
.bottom {
		float:left;
		width: 992px;
		padding-top:10px;
		padding-bottom:10px;
		}
.bottom-menu {
		float:left;
		width:99%;
		padding-top:10px;
		margin-top:10px;
		margin-bottom:10px;
		margin-left:2px;
		margin-right:2px;
		font-size:80%;
		border-top:1px solid #CCCCCC;
		}
.bottom-werbung {
float:left;
width:100%;
padding-top:10px;
padding-bottom:10px;
		}
.werbe_box {
 float:left;
 width:138px;
 font-family:Arial, Helvetica, Verdana, sans-serif;
 font-size:0.75em;
 table-layout:fixed;
 }
 .fbook {
width:100%;
float:left;
height:50px;
}
 .fbook {
width:100%;
float:left;
height:50px;
}
#mainmenu-bottom {
 width:996px;
 height:auto;
 float:left;
 background-color:#990000;
 margin-bottom:4px;
 padding-left:4px;
 padding-top:2px;
}
.fourtrips {
background-color:#E5E5E5;
padding-top:2px;
padding-bottom:2px;
}
.partner {
background-image:url(../images2/partner.jpg);
padding-top:4px;
padding-bottom:4px;
  -webkit-border-top-left-radius: 6px;
-moz-border-top-left-radius: 6px;
border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-top-right-radius: 6px;
border-top-right-radius: 6px;
}
.slogan {
float:left;
width: 950px;
height: auto;
margin-top:6px;
margin-bottom:0px;
color:#CCCCCC;
font-weight:bold;
}
#mainmenu2 {
 width:996px;
 height:auto;
 background-color:#990000;
 margin-bottom:4px;
 padding-left:4px;
 padding-top:2px;
}
.standard-box-networks {
 width:656px;
 height:auto;
 float:inherit;
 padding-left:10px;
 padding-right:10px;
 padding-top:2px;
 padding-bottom:2px;
 background-color:#E5E5E5;
 border:1px solid #CCCCCC;
 -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
margin-bottom:20px;
margin-left:10px;
}
.mobil-button {
 padding:8px;
   -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border:1px solid #CCCCCC;
background:-moz-linear-gradient(top, #E5E5E5, #F5F5F5); /* Firefox */
background:-webkit-gradient(linear, left top, left bottom, from(#E5E5E5), to(#F5F5F5)); /* Safari, Chrome */
background:-webkit-linear-gradient(top, #E5E5E5, #F5F5F5); /* Safari, Chrome */
background:-o-linear-gradient(top, #E5E5E5, #F5F5F5); /* Opera */
background:-ms-linear-gradient(top, #E5E5E5, #F5F5F5); /* IE */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E5E5', endColorstr='#F5F5F5');
background:linear-gradient(top, #E5E5E5, #F5F5F5); /* W3C Standard */
-moz-box-shadow:2px 2px 1px #E5E5E5;
-webkit-box-shadow:2px 2px 1px #E5E5E5;
box-shadow:2px 2px 1px #E5E5E5;
}